annotated-types==0.7.0
anyio==4.10.0
asgiref==3.8.1
attrs==25.4.0
autobahn==24.4.2
automat==25.4.16
certifi==2025.4.26
cffi==2.0.0
channels==4.2.0
channels-redis==4.2.0
charset-normalizer==3.4.2
colorama==0.4.6
constantly==23.10.4
coverage==6.5.0
cryptography==46.0.2
daphne==4.1.2
distro==1.9.0
django==5.2.3
django-cas-ng==5.0.1
django-dbconn-retry==0.1.8
django-dramatiq==0.13.0
django-redis==5.4.0
djangorestframework==3.16.0
dramatiq==1.17.0
entrypoints==0.4
envelopes==0.4
flake8==7.0.0
flake8-coding==1.3.2
flake8-quotes==3.3.2
gunicorn==22.0.0
h11==0.16.0
httpcore==1.0.9
httpx==0.28.1
hyperlink==21.0.0
idna==3.10
incremental==24.7.2
jiter==0.11.0
jsonfield==3.1.0
lxml==5.4.0
mccabe==0.7.0
msgpack==1.1.1
openai==1.108.1
otpauth==1.0.1
packaging==25.0
pillow==10.2.0
prometheus-client==0.22.1
psycopg==3.2.9
psycopg-binary==3.2.9
pyasn1==0.6.1
pyasn1-modules==0.4.2
pycodestyle==2.11.1
pycparser==2.23
pydantic==2.11.9
pydantic-core==2.33.2
pyflakes==3.2.0
pyopenssl==25.3.0
python-cas==1.6.0
python-dateutil==2.8.2
qrcode==8.2
raven==6.10.0
redis==6.2.0
requests==2.32.4
service-identity==24.2.0
setuptools==80.9.0
six==1.17.0
sniffio==1.3.1
sqlparse==0.5.3
tqdm==4.67.1
twisted==25.5.0
txaio==25.9.2
typing-extensions==4.14.0
typing-inspection==0.4.1
tzdata==2025.2
urllib3==2.4.0
xlsxwriter==3.2.0
zope-interface==8.0.1
